 GG Archives Home » Privacy Policy

Gjenvick-Gjønvik Archives  Privacy Policy 
The Gjenvick-Gjønvik Archives (hereinafter "Gjenvick.com") values the privacy of our   visitors/customers and takes every known precaution to safe guard the   information we collect from unauthorized use.  
The following is a detailed explanation of the privacy policy for   Gjenvick.com.  Please note that this policy does not apply to those   third-party sites that you may visit by selecting a hypertext link on one of our   pages.  You will need to consult those web sites' privacy policies in order to   determine how your privacy is protected.    
WHAT INFORMATION DO WE   COLLECT?
      "Gjenvick.com" believes it is important for you   to know what types of information we collect when you use our site or sign up   for one of our related services. We gather information about you when you visit   our pages or the pages of certain Google Analytics partners and when   you register for any of our services.
We automatically record the name of the domain (for example,"abccompany.com"   if you use a private Internet access account, or "yourschool.edu" if you are   connecting from a university's domain); the IP address (a number that is   automatically assigned to your computer when you are using the Internet) from   which you access our website; the type of browser and operating system used to   access our site; the date and time you access our site; the Internet address of   the website from which you linked directly to our site; and the pages you visit.   Additionally, we collect information in the form of a cookie.
A cookie is a text file that is placed on your computer by a Web page server.   Cookies are uniquely assigned to you, and can only be read by a web server in   the domain that issued the cookie to you. Our cookies record your personal   preferences that you have submitted to our site at an earlier time.
WHY DO WE COLLECT THIS INFORMATION?
We use this information in order to serve the needs of our customers. We use   the information we collect to personalize the advertising and content you see on   our pages. We also use your information to process your requests to improve our   customer service, to contact you, to conduct internal investigations, and to   supply anonymous statistics for internal and external clients.
One of the primary functions of using cookies is to save you time when   visiting our site. For example, if you customize Gjenvick.com's   pages, or register for any of our services, a cookie enables us to summon up   your specific information on subsequent visits. When you return to our web site,   the information you previously submitted can be recalled, so you can more   conveniently use the features/services you customized.
HOW IS YOUR INFORMATION PROTECTED?
We use the latest in encryption technology, including 128 bit SSL encryption   to ensure that any sensitive information that is sent by you to us via the   Internet is protected from unauthorized interception. We employ the latest in   firewall protection to prevent unauthorized access into our information storage   areas. 
We maintain a rigorous hiring process to screen out potential employees with   criminal backgrounds. All employees that we do hire have to sign a   confidentiality agreement that forbids them from disclosing any information to   which the employee has access, to other individuals or entities. 
We also have back up servers and power supplies to guard against power   outages and other natural occurrences that could pose a threat to the integrity   of your personal information. Passwords are required in order for you to gain   access to your account. When an employee is terminated or is no longer with the   company, we change the access codes that the employee used to access any   customer accounts.

WHO HAS ACCESS TO MY INFORMATION?
We do not rent, sell, or share personal information about you with other   people or nonaffiliated companies except under the following circumstances:
Employees in our technical department may have access to your information in   order to conduct routine checks on the integrity of our system and in order to   perform necessary maintenance work. Customer service representatives may also   have access to your information in order to better serve you.
Furthermore, judicial requests by a duly authorized court will require us to   divulge certain information regarding you should that situation arise. We may   also share your information if we believe it is necessary in order to   investigate, prevent, or take action regarding illegal activities, suspected   fraud, situations involving potential threats to the physical safety of any   person, violations of our terms of use, or as otherwise required by law.   Finally, should our company ever be bought or sold, your account information   would then become the property of the new owner/entity.
We may share the statistical information we gather from our web site   visitors, such as how many unique IP addresses visit our site, with advertising   partners or other third parties.
Special Information Regarding Google Advertisements 
The user information collected through interest-based advertising is  used in accordance with Google's privacy policies. It is not used to  identify users personally and we don't use personally identifiable  information to show interest-based ads. Please review both the Privacy Policy for Google Ads and the You Tube Privacy Policy for more information.
In addition, we're enabling users to see how ads are being customized to their interests via the Ads Preferences Manager,  which they can find through the Google Privacy Center and most "Ads by  Google" links seen in Google ads. Users can add or remove categories to  improve the relevance of the ads they see or opt out of interest-based  ads entirely. With this tool, we hope that users will feel engaged and  comfortable with the ads shown to them. For more information, please  visit the Google ads privacy center.

CAN I CORRECT OR REMOVE INFORMATION FROM YOUR SITE?
You always have the option to make sure the information we have collected   from you is indeed correct. You also have the option of removing any information   from our database that you wish to keep private. However, please note that   removing certain information such as your email address, contact information,   and the like may greatly hinder our ability to effectively provide the service   you have requested. We recommend, that you contact us first to discuss which   information you may remove without interrupting the quality of service we intend   to provide for you. Our number is 205.441.0331.
CAN I OPT OUT OF HAVING CERTAIN INFORMATION COLLECTED?
You have the option of disabling your computer's ability to accept or   transmit cookies. This will prevent us from gathering certain non-personally   identifiable information from you. You also have the option of removing yourself   from any email distribution list that you may have signed up for. 
NOTICE OF CHANGES TO THIS PRIVACY POLICY
We reserve the right to change this privacy policy at any time. However, if   any changes do occur, we will publish the changes to our web site and post a   notice on the home page that a new privacy policy has been implemented. We will   also take reasonable steps to contact you personally to let you know of the new   changes. Should the company be bought or sold to someone else, we will take   reasonable steps to notify you personally. You will then be given the option to   keep your account open or to terminate.


